columnSuffix: null
contentColumnType: string
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: displayACtaBox
instructions: 'Select CTA Boxes to show on this page. Leave blank for none.'
name: 'Display a CTA Box'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionLabel: 'Select a box'
  showSiteMenu: false
  sources:
    - 'section:0bf7b0e4-4527-489f-bb8c-bbaf133b37f7' # CTA Boxes
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
